Subject: bug#58928: 29.0.50; overlays in org-mode are disrupted after call `org-capture`

From: Eason Huang <[email-masked]>
Date: Thu, 03 Nov 2022 23:45:25 +0800

Hi Gerd,

> Gerd Möllmann <[email-masked]> writes:
>
>
> I do indeed see something like that, except that it is
> "** TODO test1...** TODO", i.e. the second TODO has the stars in front
> of it.

I have same result as you. It was my typo for missing stars before
second TODO in the last email. Sorry!

> Typing in the CAPTURE buffer shows the typed text in .notes after the
> second TODO, and the ellipsis doesn't move.

> I guess the second TODO should be/was on a new line?

I agree. The second TODO should be on a new line.

-- 
Eason Huang